header, section, aside, nav, footer {
    display:block;
}
body {
    margin:0;
    padding:0;
    /*width:100%;*/
    background:url('/img/bg-body01.jpg') #C0E4ED fixed repeat-x top center;
    font-family: 'lucida grande', arial, geneva, sans-serif;    
}
h1 {
    font-size:28px;
    margin:10px 0 5px 0;
    color:#131313;
}
h2 {
    font-size:20px;
    margin:10px 0 5px 0;
    color:#131313;
}
h3 {
    font-size:18px;
    font-weight:bold;
    margin:0px 0 5px 0;
    color:#666;
}
p {
    font-size:14px;
    color:#131313;
    line-height:1.7em;
    text-align:justify;
}
a {
    color:#336699;
}
a:hover {
    text-decoration:none;
}
.wrapper {
    width:980px;
    margin:0 auto;
}
ul li {
    font-size:14px;
    color:#131313;
    line-height:1.7em;
    text-align:justify;
    margin-bottom:15px;
}
.top {
    float:left;
    width:960px;
    margin:10px 0 0 0;
    padding:5px 10px;
    background: #278298; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3ODI5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYTUzNjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #278298 0%, #1a5364 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#278298), color-stop(100%,#1a5364)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #278298 0%,#1a5364 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #278298 0%,#1a5364 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #278298 0%,#1a5364 100%); /* IE10+ */
    background: linear-gradient(top,  #278298 0%,#1a5364 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#278298', endColorstr='#1a5364',GradientType=0 ); /* IE6-8 */
    
    border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-borer-radius: 4px;
    
    -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,1);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0,0,0,1);
    box-shadow: 1px 1px 10px 0px rgba(0,0,0,1);
}
.left {
    width:210px;
    float:left;
    text-align:center;
}
.left p {
    font-size:12px;
    color:#fff;
    text-align:center;
    text-shadow: 1px 1px 0px #19202e;
    filter: dropshadow(color=#19202e, offx=1, offy=1); 
}
.right {
    width:720px;
    float:right;
}
.right h1 {
    font-size:50px;
    letter-spacing:-1px;
    color:#fff;
    text-shadow: 1px 1px 0px #19202e;
    filter: dropshadow(color=#19202e, offx=1, offy=1); 
}
nav ul {
    list-style:none;
    margin:0;
    padding:0;
}
nav li {
    float:left;
    margin: 0 70px;
}
nav li a {
    color:#fff;
    text-decoration:none;
    font-size:20px;
    font-weight:900;
    text-shadow: 1px 1px 0px #19202e;
    filter: dropshadow(color=#19202e, offx=1, offy=1); 
}
.content {
    float:left;
    margin:15px 0;
    width:940px;
    padding:10px 20px;
    background: #fff;
    
    border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-borer-radius: 4px;
    
    -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,1);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0,0,0,1);
    box-shadow: 1px 1px 10px 0px rgba(0,0,0,1);
}
footer {
    float:left;
    width:960px;
    padding:10px;
}
footer p {
    font-size:13px;
    color:#131313;
}
footer a {
    color:#131313;
    font-weight:bold;
}
